WordPress Plugin: custom-menu-class

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.